Wrong version of pre gem shown

Andrew Grimm's Avatar

Andrew Grimm

31 May, 2012 12:49 AM

http://rubygems.org/gems/laser says

gem install laser -v 0.7.0.pre1 --pre

When it ought to say

gem install laser -v 0.7.0.pre2 --pre
  1. Support Staff 1 Posted by Nick Quaranto on 04 Aug, 2012 05:26 PM

    Nick Quaranto's Avatar

    Yep, definitely a bug. Entered into GitHub issues.

  2. Nick Quaranto closed this discussion on 04 Aug, 2012 05:26 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac